﻿/**
* Fichero de estilos de la tienda
*
* @file				shop.less
* @package			codeco.es
* @subpackage		less
* @author			Desarrollo e Ingeniería del Software
* @copyright		2018 - Sur Industrial Avances Tecnológicos
* @version			Release: 1.0.0
* @link				https://www.surindustrial.com
* @since			Viernes 09/01/2018
*/
a,
a:hover,
a:active,
a:link,
a:visited,
a:focus {
	text-decoration: none;
	outline: 0px;
}

/*MMARTIN camio de colores C9.0.8 */
.navigation {
    -webkit-box-shadow: 0 0 px 10px 0 rgba(000,000,000,0.5);
    box-shadow: 0 3px 10px 0 rgba(000,000,000,0.5);   
    background-color: #000 !important;
}

.wrapper{
    background: rgb(161,161,161);
    background: linear-gradient(90deg, rgba(161,161,161,1) 0%, rgba(255,255,255,1) 50%, rgba(161,161,161,1) 100%);
}

#Productos{
    box-shadow: 0 0px 10px 0 rgba(000,000,000,0.3); 
}

.header {
    background-color: #000
}

body {
    background: rgb(161,161,161);
    background: linear-gradient(90deg, rgba(161,161,161,1) 0%, rgba(255,255,255,1) 50%, rgba(161,161,161,1) 100%);
}

.Footer {
    background-color:#000; 
    -webkit-box-shadow: 0 0 px 10px 0 rgba(000,000,000,0.5);
    box-shadow: 0 3px 10px 0 rgba(000,000,000,5); 
}

.dropdown-menu {
    box-shadow: 0 3px 10px 0 rgba(000,000,000,0.5); 
}

.submenu-container
{
    box-shadow: 0 3px 10px 0 rgba(000,000,000,0.5) !important; 
}

/**********/

body {
    font-family: "Open sans", sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #828282;
    text-align: center;
    min-width: 320px;
    position: relative;
    background-color: #141b05;
}

page[size="A4"] {
	background: #FFF;
	width: 21cm;
	min-height: 29.7cm;
	display: block;
	margin: 30px auto;
	box-shadow: 0 0 0.3cm rgba(0, 0, 0, 0.2);
	position: relative;
	font-size: 11px;
}

page[size="A4"] .A4-header,
page[size="A4"] .A4-body,
page[size="A4"] .A4-footer {
	margin: 0px;
	width: 100%;
}

page[size="A4"] .A4-Header {
	padding: 2cm 1cm 0cm 1cm;
}

page[size="A4"] .A4-Body {
	padding: 0cm 1cm 0cm 1cm;
}

page[size="A4"] .A4-Footer {
	padding: 0cm 1cm 1cm 1cm;
	bottom: 0px;
}

.wrapper {
	position: relative;
	background-color: #111704;
}

.wrapper .boton {
	color: #FFF;
	padding: 10px 20px;
	text-transform: uppercase;
	margin: 5px 0px;
	display: inline-block;
	cursor: pointer;
}

.wrapper .boton[disabled] {
	cursor: not-allowed;
}

.wrapper .boton.sm {
	padding: 4px 8px;
}

.footer {
	position: relative;
}

.image_logo {
	max-height: 110px;
	max-width: 360px;
}

.header .logo {
	text-align: left;
	padding-top: 30px;
	min-height: 100px;
}

.header .header-links ul,
.header .header-links .user-profile {
	padding-top: 20px;
}

.header .header-links a {
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	margin-left: 15px;
}

.header .header-links a:hover {
	color: #FFFFFF;
	transition: all 0.3s ease 0s;
}

.header .header-links ul {
	float: right;
	text-align: right;
	list-style: outside none none;
}

.header .header-links ul li {
	float: left;
	padding: 0;
}

.header .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

.header .header-info {
	width: 100%;
	float: right;
	position: relative;
	margin: 30px 0px;
	z-index: 99;
	text-transform: uppercase;
}

.header .header-info h3 {
	font-size: 13px;
	font-weight: bold;
	float: left;
	margin: 0px 12px 0px 0px;
	line-height: 50px;
}

.header .header-info h3:before {
	font-family: "Glyphicons Halflings";
	content: "\e116";
	padding: 0px 20px;
}

.header .header-info .block-content {
	float: left;
}

.header .header-info .empty {
	display: block;
	padding: 12px 19px 0px 0px;
}

.header .header-info .eliminar {
	color: red;
}

.header .header-info .dato-producto {
	font-size: 12px;
	font-weight: normal;
}

.header .header-info .table {
	margin-bottom: 0px;
}

.header .header-info .header,
.header .header-info .body,
.header .header-info .footer {
	background: #1A1A1A none repeat scroll 0% 0%;
	color: #FFF;
}

.header .header-info .header,
.header .header-info .footer {
	padding: 20px 0px;
}

.header .header-info .footer {
	overflow: hidden;
}

.header .header-info .subtotal {
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0px;
}

.header .header-info .cart {
	color: #d4d4d4;
	margin-top: 19px;
}

.header .header-info .cart-master {
	display: none;
	position: absolute;
	right: 0px;
	top: 52px;
	width: 100%;
}

.header .navbar-toggle .icon-bar {
	background-color: #FFF;
}

.navigation .navbar {
	margin: 0px;
}

.navigation .navbar-nav > li > .dropdown-menu {
	margin-top: 1px;
}

.navigation .navbar-nav > li > a {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	white-space: nowrap;
	text-align: center;
	padding: 21px 12px 18px;
}

.navigation .navbar-nav > li > a:hover,
.navigation .navbar-nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
}

.navigation .nav .open > a,
.navigation .nav .open > a:hover,
.navigation .nav .open > a:focus {
	background-color: transparent;
}

.navigation .dropdown-menu {
	color: #FFF;
	font-size: 12px;
}

.navigation .dropdown-menu > li > a {
	color: #FFF;
}

.navigation .dropdown-menu > li > a:hover {
	background-color: #333333;
}

.navigation .submenu-container {
	padding: 26px 30px 31px;
	min-width: 800px;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
	list-style: outside none none;
}

.navigation .submenu-container > li {
	float: left;
	width: 20%;
	padding-right: 15px;
}

.navigation .custom-search-form {
	margin-top: 13px;
}

.navigation .custom-search-form .BotonB {
	background-color: transparent !important;
	border: 0px none;
	padding: 3px;
	font-weight: bold;
}

.navigation .custom-search-form .list-group {
	font-size: 10px;
}

.navigation .custom-search-form .list-group-item {
	font-size: 10px;
}

.navigation .custom-search-form .list-group-item:hover {
	font-weight: bold;
}

/* nieve */
/*body { background: grey; overflow: hidden;  }*/

@-moz-keyframes nieve {
    from {
        top: -40px;
    }

    to {
        top: 101%;
    }
}

@-webkit-keyframes nieve {
    from {
        top: -40px;
    }

    to {
        top: 2000px;
    }
}

@keyframes nieve {
    from {
        top: -40px;
    }

    to {
        top: 2000px;
    }
}

@-moz-keyframes horiz2 {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(150px);
    }

    80% {
        transform: translateX(0);
    }
}

@-webkit-keyframes horiz2 {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(150px);
    }

    80% {
        transform: translateX(0);
    }
}

@keyframes horiz2 {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-70px);
    }

    80% {
        transform: translateX(0);
    }
}

@-moz-keyframes horiz {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(150px);
    }

    80% {
        transform: translateX(0);
    }
}

@-webkit-keyframes horiz {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(150px);
    }

    80% {
        transform: translateX(0);
    }
}

@keyframes horiz {
    20% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(150px);
    }

    80% {
        transform: translateX(0);
    }
}

.tpl-snow > div {
    position: fixed;
    -webkit-animation: ease-in infinite normal;
    -moz-animation: ease-in infinite normal;
    animation: ease-in infinite normal;
}

.tpl-snow > div {
    z-index: 9999999999999;
    width: 10px;
    height: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    -webkit-animation-name: nieve,horiz;
    -moz-animation-name: nieve,horiz;
    animation-name: nieve,horiz;
}

    .tpl-snow > div:nth-of-type(odd) {
        width: 5px;
        height: 5px;
        -webkit-animation-name: nieve,horiz2;
        -moz-animation-name: nieve,horiz2;
        animation-name: nieve,horiz2;
    }

    .tpl-snow > div:nth-of-type(1) {
        left: 40px;
        -webkit-animation-duration: 5.5s;
        -moz-animation-duration: 5.5s;
        animation-duration: 5.5s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(2) {
        left: 120px;
        -webkit-animation-duration: 7s;
        -moz-animation-duration: 7s;
        animation-duration: 7s;
    }

    .tpl-snow > div:nth-of-type(3) {
        left: 200px;
        -webkit-animation-duration: 8s;
        -moz-animation-duration: 8s;
        animation-duration: 8s;
    }

    .tpl-snow > div:nth-of-type(4) {
        left: 20%;
        -webkit-animation-duration: 6s;
        -moz-animation-duration: 6s;
        animation-duration: 6s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(5) {
        left: 30%;
        -webkit-animation-duration: 9s;
        -moz-animation-duration: 9s;
        animation-duration: 9s;
    }

    .tpl-snow > div:nth-of-type(6) {
        left: 40%;
        -webkit-animation-duration: 7.2s;
        -moz-animation-duration: 7.2s;
        animation-duration: 7.2s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(7) {
        left: 50%;
        -webkit-animation-duration: 10s;
        -moz-animation-duration: 10s;
        animation-duration: 10s;
    }

    .tpl-snow > div:nth-of-type(8) {
        left: 60%;
        -webkit-animation-duration: 6.4s;
        -moz-animation-duration: 6.4s;
        animation-duration: 6.4s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(9) {
        left: 70%;
        -webkit-animation-duration: 10s;
        -moz-animation-duration: 10s;
        animation-duration: 10s;
        -webkit-animation-delay: 1.4s;
        -moz-animation-delay: 1.4s;
        animation-delay: 1.4s;
    }

    .tpl-snow > div:nth-of-type(10) {
        left: 80%;
        -webkit-animation-duration: 8s;
        -moz-animation-duration: 8s;
        animation-duration: 8s;
    }

    .tpl-snow > div:nth-of-type(11) {
        left: 90%;
        -webkit-animation-duration: 7.1s;
        -moz-animation-duration: 7.1s;
        animation-duration: 7.1s;
        -webkit-animation-delay: 2s;
        -moz-animation-delay: 2s;
        animation-delay: 2s;
    }

    .tpl-snow > div:nth-of-type(12) {
        left: 99%;
        -webkit-animation-duration: 6.6s;
        -moz-animation-duration: 6.6s;
        animation-duration: 6.6s;
        -webkit-animation-delay: 1.6s;
        -moz-animation-delay: 1.6s;
        animation-delay: 1.6s;
    }

    .tpl-snow > div:nth-of-type(13) {
        left: 10px;
        -webkit-animation-duration: 10.2s;
        -moz-animation-duration: 10.2s;
        animation-duration: 10.2s;
    }

    .tpl-snow > div:nth-of-type(14) {
        left: 180px;
        -webkit-animation-duration: 12s;
        -moz-animation-duration: 12s;
        animation-duration: 12s;
    }

    .tpl-snow > div:nth-of-type(15) {
        left: 213px;
        -webkit-animation-duration: 7.3s;
        -moz-animation-duration: 7.3s;
        animation-duration: 7.3s;
        -webkit-animation-delay: .5s;
        -moz-animation-delay: .5s;
        animation-delay: .5s;
    }

    .tpl-snow > div:nth-of-type(16) {
        left: 23%;
        -webkit-animation-duration: 9.2s;
        -moz-animation-duration: 9.2s;
        animation-duration: 9.2s;
    }

    .tpl-snow > div:nth-of-type(17) {
        left: 38%;
        -webkit-animation-duration: 5s;
        -moz-animation-duration: 5s;
        animation-duration: 5s;
    }

    .tpl-snow > div:nth-of-type(18) {
        left: 45%;
        -webkit-animation-duration: 15s;
        -moz-animation-duration: 15s;
        animation-duration: 15s;
    }

    .tpl-snow > div:nth-of-type(19) {
        left: 58%;
        -webkit-animation-duration: 5s;
        -moz-animation-duration: 5s;
        animation-duration: 5s;
    }

    .tpl-snow > div:nth-of-type(20) {
        left: 64%;
        -webkit-animation-duration: 12s;
        -moz-animation-duration: 12s;
        animation-duration: 12s;
    }

    .tpl-snow > div:nth-of-type(21) {
        left: 76%;
        -webkit-animation-duration: 5.6s;
        -moz-animation-duration: 5.6s;
        animation-duration: 5.6s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(22) {
        left: 86%;
        -webkit-animation-duration: 8.5s;
        -moz-animation-duration: 8.5s;
        animation-duration: 8.5s;
    }

    .tpl-snow > div:nth-of-type(23) {
        left: 83%;
        -webkit-animation-duration: 14.4s;
        -moz-animation-duration: 14.4s;
        animation-duration: 14.4s;
    }

    .tpl-snow > div:nth-of-type(24) {
        left: 95%;
        -webkit-animation-duration: 12s;
        -moz-animation-duration: 12s;
        animation-duration: 12s;
    }

    .tpl-snow > div:nth-of-type(25) {
        left: 55px;
        -webkit-animation-duration: 8.7s;
        -moz-animation-duration: 8.7s;
        animation-duration: 8.7s;
        -webkit-animation-delay: 1.2s;
        -moz-animation-delay: 1.2s;
        animation-delay: 1.2s;
    }

    .tpl-snow > div:nth-of-type(26) {
        left: 133px;
        -webkit-animation-duration: 5.2s;
        -moz-animation-duration: 5.2s;
        animation-duration: 5.2s;
    }

    .tpl-snow > div:nth-of-type(27) {
        left: 215px;
        -webkit-animation-duration: 10.4s;
        -moz-animation-duration: 10.4s;
        animation-duration: 10.4s;
        -webkit-animation-delay: 1.6s;
        -moz-animation-delay: 1.6s;
        animation-delay: 1.6s;
    }

    .tpl-snow > div:nth-of-type(28) {
        left: 26%;
        -webkit-animation-duration: 9s;
        -moz-animation-duration: 9s;
        animation-duration: 9s;
    }

    .tpl-snow > div:nth-of-type(29) {
        left: 33%;
        -webkit-animation-duration: 12s;
        -moz-animation-duration: 12s;
        animation-duration: 12s;
    }

    .tpl-snow > div:nth-of-type(30) {
        left: 49%;
        -webkit-animation-duration: 9.4s;
        -moz-animation-duration: 9.4s;
        animation-duration: 9.4s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(31) {
        left: 55%;
        -webkit-animation-duration: 9.1s;
        -moz-animation-duration: 9.1s;
        animation-duration: 9.1s;
    }

    .tpl-snow > div:nth-of-type(32) {
        left: 68%;
        -webkit-animation-duration: 9.6s;
        -moz-animation-duration: 9.6s;
        animation-duration: 9.6s;
        -webkit-animation-delay: .5s;
        -moz-animation-delay: .5s;
        animation-delay: .5s;
    }

    .tpl-snow > div:nth-of-type(33) {
        left: 73%;
        -webkit-animation-duration: 12.4s;
        -moz-animation-duration: 12.4s;
        animation-duration: 12.4s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(34) {
        left: 85%;
        -webkit-animation-duration: 9s;
        -moz-animation-duration: 9s;
        animation-duration: 9s;
        -webkit-animation-delay: 1.5s;
        -moz-animation-delay: 1.5s;
        animation-delay: 1.5s;
    }

    .tpl-snow > div:nth-of-type(35) {
        left: 93%;
        -webkit-animation-duration: 5s;
        -moz-animation-duration: 5s;
        animation-duration: 5s;
    }

    .tpl-snow > div:nth-of-type(36) {
        left: 99%;
        -webkit-animation-duration: 10.6s;
        -moz-animation-duration: 10.6s;
        animation-duration: 10.6s;
    }

    .tpl-snow > div:nth-of-type(37) {
        left: 15px;
        -webkit-animation-duration: 9.6s;
        -moz-animation-duration: 9.6s;
        animation-duration: 9.6s;
    }

    .tpl-snow > div:nth-of-type(38) {
        left: 99px;
        -webkit-animation-duration: 7.5s;
        -moz-animation-duration: 7.5s;
        animation-duration: 7.5s;
    }

    .tpl-snow > div:nth-of-type(39) {
        left: 260px;
        -webkit-animation-duration: 11s;
        -moz-animation-duration: 11s;
        animation-duration: 11s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(40) {
        left: 28%;
        -webkit-animation-duration: 19s;
        -moz-animation-duration: 19s;
        animation-duration: 19s;
    }

    .tpl-snow > div:nth-of-type(41) {
        left: 35%;
        -webkit-animation-duration: 14s;
        -moz-animation-duration: 14s;
        animation-duration: 14s;
    }

    .tpl-snow > div:nth-of-type(42) {
        left: 43%;
        -webkit-animation-duration: 5.6s;
        -moz-animation-duration: 5.6s;
        animation-duration: 5.6s;
    }

    .tpl-snow > div:nth-of-type(43) {
        left: 53%;
        -webkit-animation-duration: 8.8s;
        -moz-animation-duration: 8.8s;
        animation-duration: 8.8s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        animation-delay: 1s;
    }

    .tpl-snow > div:nth-of-type(44) {
        left: 66%;
        -webkit-animation-duration: 16s;
        -moz-animation-duration: 16s;
        animation-duration: 16s;
    }

    .tpl-snow > div:nth-of-type(45) {
        left: 78%;
        -webkit-animation-duration: 6s;
        -moz-animation-duration: 6s;
        animation-duration: 6s;
    }

    .tpl-snow > div:nth-of-type(46) {
        left: 88%;
        -webkit-animation-duration: 9.5s;
        -moz-animation-duration: 9.5s;
        animation-duration: 9.5s;
        -webkit-animation-delay: .5s;
        -moz-animation-delay: .5s;
        animation-delay: .5s;
    }

    .tpl-snow > div:nth-of-type(47) {
        left: 94%;
        -webkit-animation-duration: 7.6s;
        -moz-animation-duration: 7.6s;
        animation-duration: 7.6s;
    }

    .tpl-snow > div:nth-of-type(48) {
        left: 96%;
        -webkit-animation-duration: 8.2s;
        -moz-animation-duration: 8.2s;
        animation-duration: 8.2s;
        -webkit-animation-delay: .3s;
        -moz-animation-delay: .3s;
        animation-delay: .3s;
    }

@media(max-width:600px) {
    .tpl-snow > div:nth-of-type(24) ~ * {
        display: none;
    }
}

@media(max-width:800px) {
    .tpl-snow > div:nth-of-type(36) ~ * {
        display: none;
    }
}

/* FIN nieve */


.Contents {
	border-radius: 0px;
	position: relative;
	margin: 40px auto;
	padding: 0px;
	text-align: left;
}

.Contents .WhiteBg {
	background-color: #FFFFFF;
	min-height: 500px;
	padding: 30px 15px;
}

.Contents .BlackBg {
	background-color: transparent;
	min-height: 400px;
}

.Contents .Breadcrumbs {
	background: #F8F8F8 none repeat scroll 0% 0%;
	padding: 8px 19px;
	margin: 0px 0px 20px;
	overflow: hidden;
}

.Contents .Breadcrumbs ul {
	list-style: outside none none;
	padding: 0px;
}

.Contents .Breadcrumbs ul li {
	float: left;
	color: #333333;
}

.Contents .Breadcrumbs ul li a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

.Contents .Section-Title {
	display: block;
	margin-bottom: 20px;
}

.Contents .Section-Title h1 {
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	color: #FEFEFE;
	font-family: "Open sans", sans-serif;
	text-transform: uppercase;
	padding: 15px;
	margin: 0px;
}

.Contents .Section-Info {
	color: #333333;
	padding: 10px;
}

.Contents .Section-Info .Toolbar {
	margin-bottom: 20px;
}

.Contents .Section-Info .Toolbar .Pager {
	border-bottom: 1px solid #E5E5E5;
	padding: 0px 11px 10px;
}

.Contents .Section-Info .Toolbar .Sorter {
	padding: 10px 11px 0px;
}

.Contents .Section-Info .Toolbar .Sorter .Selection {
	float: right;
}

.Contents .Section-Info .Toolbar .Filters {
	margin-top: 20px;
}

.Contents .Section-Info .Toolbar .Filters .Checks label {
	margin-left: 4px;
	margin-right: 25px;
	vertical-align: middle;
	font-weight: 400;
	font-size: 11px;
}

.Contents .Section-SubTitle h2 {
	background: #3A3A3A none repeat scroll 0% 0%;
	color: #FFF;
	padding: 10px 15px;
	margin-bottom: 15px;
	font-size: 15px;
}

.Contents .Widget {
	margin-bottom: 15px;
	margin-left: 15px;
}

.Contents .Widget .Section-Title {
	margin-bottom: 10px;
}

.Contents .Widget .Section-Title h1 {
	font-size: 14px;
	line-height: 10px;
}

.Contents .Widget .Sidebar-Menu {
	font-size: 11px;
	list-style-type: none;
	padding-left: 0px;
}

.Contents .Widget .Sidebar-Menu a {
	color: #000000;
	padding: 10px;
	line-height: 20px;
	cursor: pointer;
}

.Contents .Widget .Sidebar-Menu td:hover {
	background-color: #eeeeee;
}

.Contents .Widget #NewsLetter {
	width: 100%;
	padding: 8px;
	border: 1px solid #E5E5E5;
}

.Contents .Paginacion {
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.Contents .Paginacion table > tbody > tr > td {
	display: inline;
}

.Contents .Paginacion table > tbody > tr > td > a,
.Contents .Paginacion table > tbody > tr > td > span {
	position: relative;
	float: left;
	padding: 8px 12px;
	line-height: 1.42857143;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	margin-left: -1px;
}

.Contents .Paginacion table > tbody > tr > td > span {
	z-index: 2;
	background-color: #eeeeee;
	cursor: default;
}

.Contents .Paginacion table > tbody > tr > td:first-child > a,
.Contents .Paginacion table > tbody > tr > td:first-child > span {
	margin-left: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.Contents .Paginacion table > tbody > tr > td:last-child > a,
.Contents .Paginacion table > tbody > tr > td:last-child > span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

.Contents .Paginacion table > tbody > tr > td a:hover,
.Contents .Paginacion table > tbody > tr > td span:hover,
.Contents .Paginacion table > tbody > tr > td a:focus,
.Contents .Paginacion table > tbody > tr > td span:focus {
	color: #97310e;
	background-color: #eeeeee;
	border-color: #dddddd;
}

.Contents .CabeceraTablas {
	background-color: #666666 !important;
	color: white;
}

.Contents .CabeceraTablas td {
	border: 0px !important;
	background-color: white !important;
	text-align: center;
}

.Contents .TableHeader {
	background-color: #222222;
	color: white;
	text-align: left;
	padding: 5px;
}

.Contents .TableHeader th {
	border: solid 1px #ffffff;
}

.Contents #Index #Carrusel .item {
	overflow: auto;
}

.Contents #Index #Carrusel .item .item-image {
	float: right;
	height: 300px;
}

.Contents #Index #Carrusel .item .carousel-caption {
	top: 20px;
	text-align: left;
	position: static;
}

.Contents #Index #Carrusel .item .carousel-caption .item-title {
	font-size: 50px;
	margin: 0px;
	color: white;
	line-height: 50px;
}

.Contents #Index #Carrusel .item .carousel-caption .item-subtitle {
	margin-top: 10px;
	font-size: 25px;
}

.Contents #Index #Carrusel .item .carousel-caption .item-description {
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin-top: 30px;
}

.Contents #Index #Carrusel .item .carousel-caption .item-button {
	position: absolute;
	bottom: 50px;
}

.Contents .IndexFabricantes {
	float: left;
	width: 20%;
	margin: 15px 0px;
}

.Contents .IndexSeparador {
	margin: 30px 0px;
}

.Contents .DestacadosGrid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -15px;
	margin-right: -15px;
}

.Contents .DestacadoItem {
	width: 33.333333%;
	padding-left: 15px;
	padding-right: 15px;
}

    .Contents .CajaDestacado {
        margin: 20px 0px;
        background-color: rgba(0,0,0,0); /*#FFF;*/
        min-height: 200px;
    }

.Contents .CajaDestacado .IndexDestacados {
	position: absolute;
	top: 22%;
	right: 9%;
	width: 42%;
	text-transform: uppercase;
}

.Contents .CajaDestacado .TituloDestacados {
	font-size: 25px;
	color: #4B4B4B;
	line-height: 1;
	display: block;
}

@media (max-width: 991px) {
	.Contents .DestacadoItem {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.Contents .DestacadoItem {
		width: 100%;
	}
}

.Contents #Aviso {
	text-transform: uppercase;
	font-size: 24px;
	padding: 30px;
	color: #FFF;
	line-height: 24px;
}

#oculto {
    visibility: hidden; /* Añadiendo el ID le añade la propiedad*/
}


.Contents #Productos .badge.green {
    background-color: #56b030;
}

.Contents #Productos .badge.yellow {
    background-color: #f0a23d;
}


.Contents #Productos .badge.red {
	background-color: red;
}

.Contents #Productos .producto {
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #ececec;
	padding: 10px 0;
}

.Contents #Productos .producto .img-producto,
.Contents #Productos .producto .showRel {
	cursor: pointer;
}

.Contents #Productos .producto .InfoProducto {
	overflow: hidden;
}

.Contents #Productos .producto .titulo {
	margin: 0;
	font-family: "Open sans", sans-serif;
	font-weight: 400;
	text-transform: none;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 396px;
}

.Contents #Productos .producto .titulo a {
	color: #3a3939;
}

.Contents #Productos .producto .Id,
.Contents #Productos .producto .Grupo,
.Contents #Productos .producto .Fabricante {
	text-transform: uppercase;
}

.Contents #Productos .producto .Id {
	font-weight: bold;
}

.Contents #Productos .producto .Grupo {
	display: block;
	color: #666666;
}

.Contents #Productos .producto .Fabricante {
	color: #333333;
}

.Contents #Productos .producto .Cantidad {
	box-sizing: border-box;
	font-size: 2em;
	width: 148px;
	padding: 5px 0px;
}

.Contents #Productos .producto .Cantidad .BotonU {
	font-size: 0.8em;
	cursor: pointer;
}

.Contents #Productos .producto .TablaStocks {
	background-color: #f3f3f3;
	border-radius: 3px;
	margin: 15px 0px;
	width: 100%;
	color: #333333;
}

.Contents #Productos .producto .TablaStocks td td {
	vertical-align: middle;
}

.Contents #Productos .producto .promocion,
.Contents #Productos .producto .showRel {
	color: #000000;
	font-size: 1em;
}

.fechaspromocion {
    color: #000000;
    display: inline-block;
    margin-top: 10px;
    display: block;
    font-weight: bold;
    font-size: 0.9em;
}

.Contents #Productos .producto .promocion {
	display: inline-block;
	margin-top: 10px;
}

.Contents #Productos .producto .informacion {
	color: #000;
}

.Contents #Productos .producto .informacion2 {
	color: #000;
}

.Contents #Productos .producto .bloque-precio {
	box-sizing: border-box;
	margin-top: 10px;
}

.Contents #Productos .producto .precio {
	font-weight: bold;
}

.Contents #Productos .producto .info-price {
	font-size: 10px;
}

.Contents #Productos .producto .text-promo {
    line-height: 1.1;
}

.Contents #Productos .producto .text-promo2 {
    line-height: 1.1;
}

.Contents #Productos .producto .info-price,
.Contents #Productos .producto .text-promo {
    margin: 0 0 5px;
    font-weight: bold;
}

.Contents #Productos .producto .info-price,
.Contents #Productos .producto .text-promo2 {
    margin: 0 0 5px;
    font-weight: bold;
}

.Contents #Productos .producto .precio-costo {
	line-height: 1.1;
}

.Contents #Productos .producto .precio-costo .text {
	font-size: 10px;
	font-weight: bold;
}

.Contents #Productos .producto.bloque .img-producto {
	display: block;
	max-width: 170px;
	max-height: 250px;
	margin: auto;
	padding-top: 20px;
}

.Contents #Productos .producto.bloque .img-producto img {
	max-height: 170px;
	margin: auto;
}

.Contents #Productos .producto.bloque .titulo {
	font-size: 13px;
	margin-top: 10px;
}

.Contents #Productos .producto.bloque .Grupo {
	font-size: 12px;
}

.Contents #Productos .producto.bloque .Fabricante {
	font-size: 13px;
	font-weight: bold;
}

.Contents #Productos .producto.bloque .TablaStocks tr td {
	border: solid 2px #ffffff;
	padding: 8px;
}

.Contents #Productos .producto.bloque .TablaStocks .badge {
	font-size: 14px;
}

.Contents #Productos .producto.bloque .informacion {
    font-size: 1em;
}

.informacion2 {
    font-size: 1em;
}

.Contents #Productos .producto.bloque .precio {
	font-size: 24px;
}

.Contents #Productos .producto.bloque .text-promo {
    font-size: 15px;
}
.Contents #Productos .producto.bloque .text-promo2 {
    font-size: 15px;
}

.Contents #Productos .producto.bloque .precio-costo {
	box-sizing: border-box;
	font-size: 26px;
	padding-bottom: 10px;
	text-align: right;
	margin-top: 10px;
}

.Contents #Productos .producto.linea .img-producto {
	max-width: 70px;
}

.Contents #Productos .producto.linea .titulo,
.Contents #Productos .producto.linea .precio-costo {
	font-size: 12px;
}

.Contents #Productos .producto.linea .TablaStocks tr td {
	border: solid 1px #ffffff;
	padding: 5px;
}

.Contents #Productos .producto.linea .TablaStocks tr,
.Contents #Productos .producto.linea .TablaStocks td,
.Contents #Productos .producto.linea .TablaStocks .badge {
	font-size: 11px;
}

.Contents #Productos .producto.linea .precio {
	font-size: 16px;
}

.Contents #Productos .producto.linea .text-promo {
    font-size: 14px;
}
.Contents #Productos .producto.linea .text-promo2 {
    font-size: 14px;
}

.Contents #Productos .producto.linea .showRel,
.Contents #Productos .producto.linea .promocion {
	font-size: 75%;
}

.Contents .modal-content {
	border-radius: 0px;
}

.Contents .modal-content .modal-header {
	color: #ffffff;
}

.Contents .modal-content .modal-footer {
	background: #eeeeee;
}

.Contents #Producto .Section-Info .Imagen {
	border: solid 1px #eeeeee;
}

.Contents #Producto .Section-Info .Nombre {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #222222;
	text-transform: uppercase;
}

.Contents #Producto .Section-Info .Codigo {
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.Contents #Producto .Section-Info .Familia {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}

.Contents #Producto .Section-Info .Grupo {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}

.Contents #Producto .Section-Info .Marca {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}

.Contents #Producto .Section-Info .Stock {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}

.Contents #Producto .Section-Info .Embalaje {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}

.Contents #Producto .Section-Info .Precio {
	font-size: 30px;
	margin: 30px auto;
}

.Contents #Producto .Section-Info .Cantidad {
	margin-bottom: 40px;
}

.Contents #Carro .table .Precio {
	color: #000000;
	font-size: 1.5em;
}

.Contents #Carro .table .Nombre {
	color: #000000;
}

.Contents .Totales {
	background: #3A3A3A none repeat scroll 0% 0%;
	overflow: hidden;
	padding: 10px;
	margin-top: 20px;
}

.Contents .Totales .h3,
.Contents .Totales .h5,
.Contents .Totales span{
	color: #ffffff;
}

.Contents .Totales .h4 {
	color: #ffffff;
	font-weight: bold;
}

.Contents #ConfirmarCompra .TituloDato {
	font-weight: bold;
}

.Contents #ConfirmarCompra .table {
	border: 1px solid #DDD;
}

.Contents #ConfirmarCompra .table > tbody > tr > td {
	vertical-align: middle !important;
}

.Contents #ConfirmarCompra .Totales {
	background: #3A3A3A none repeat scroll 0% 0%;
	overflow: hidden;
	padding: 10px;
	margin-top: 20px;
}

.Contents #ConfirmarCompra .Totales .h3,
.Contents #ConfirmarCompra .Totales .h5 {
	color: #ffffff;
}

.Contents #ConfirmarCompra .Totales .h4 {
	color: #ffffff;
	font-weight: bold;
}

.Contents #ConfirmarCompra .Texto {
	font-size: 1.2em;
	border: 1px solid #333333;
	margin: 20px 0px;
	padding: 20px;
	background-color: #eaf6e8;
}

.Contents #FinalizarCompra .DatosCodeco {
	color: #000000;
	font-size: 10px;
	line-height: 12px;
}

.Contents #FinalizarCompra .DatosCliente {
	margin: 15px 0px;
	background-color: #eeeeee;
	padding: 10px;
	font-size: 11px;
	color: #000000;
	border: 1px solid #d4d4d4;
}

.Contents #FinalizarCompra .DatosPedido .LineaArticulo {
	font-weight: bold;
}

.Contents #FinalizarCompra .Totales {
	font-weight: bold;
	font-size: 12px;
}

.Contents .Section-Info .thumbnail {
	background-color: #fbfbfb;
	padding: 20px;
}

.Contents .Section-Info .thumbnail .caption {
	padding: 0px;
}

.Contents .Section-Info .thumbnail .caption p {
	text-align: center;
}

.Contents .Section-Info .thumbnail .caption h3 {
	margin-top: 0px;
	font-size: 20px;
	min-height: 60px;
	color: #475f02;
}

.Contents .Section-Info .thumbnail .caption .contenido {
	margin-bottom: 20px;
}

#cuenta .Section-Info {
	margin-left: -15px;
	margin-right: -15px;
}

@supports (display: flex) {
	#cuenta .Section-Info {
		display: flex !important;
		flex-wrap: wrap;
		align-items: stretch;
	}

	#cuenta .Section-Info > .col-md-3 {
		float: none !important;
		display: flex;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}

	#cuenta .Section-Info .thumbnail {
		display: flex;
		flex-direction: column;
		width: 100%;
		height: 100%;
	}

	#cuenta .Section-Info .thumbnail .caption {
		display: flex;
		flex-direction: column;
		flex: 1 1 auto;
	}

	#cuenta .Section-Info .thumbnail .caption .contenido {
		flex: 1 1 auto;
	}

	#cuenta .Section-Info .thumbnail .caption p:last-child {
		margin-top: auto;
	}

	@media (min-width: 768px) {
		#cuenta .Section-Info > .col-md-3 {
			flex: 0 0 50%;
			max-width: 50%;
		}
	}

	@media (min-width: 992px) {
		#cuenta .Section-Info > .col-md-3 {
			flex: 0 0 25%;
			max-width: 25%;
		}
	}
}

@supports not (display: flex) {
	#cuenta .Section-Info > .col-md-3 {
		float: left;
		margin-bottom: 30px;
	}

	#cuenta .Section-Info > .col-md-3:nth-child(4n+1) {
		clear: both;
	}
}

.Contents .Section-Info .checkboxlist {
	margin-top: 20px;
}

.Contents .Section-Info .checkboxlist .Checks label {
	margin-left: 4px;
	margin-right: 25px;
	vertical-align: middle;
	font-weight: 400;
	font-size: 11px;
}

.Contents #Usuarios .formularioRegistro {
	background: #FFF url('App_Images/bg-login.gif') no-repeat scroll right bottom;
	border: 1px solid #E6E6E6;
	padding: 20px;
}

.Footer .Footer-Header {
	font-family: "Open sans", sans-serif;
	font-size: 15px;
	font-weight: 100;
	text-transform: uppercase;
	color: #C0C1BC;
	line-height: 20px;
	text-align: left;
}

.Footer .Footer-Content {
	font-size: 11px;
	text-transform: uppercase;
	text-align: left;
}

.Footer .Footer-Content ul {
	list-style: outside none none;
	padding: 0px;
}

.Footer .Footer-Content ul li {
	display: block;
	padding: 0px 0px 4px;
}

.Footer .Footer-Content ul li a {
	font-size: 11px;
	display: inline-block;
	font-weight: normal;
	text-transform: uppercase;
	list-style: outside none none;
	text-align: left;
}

.Footer .Footer-Content ul li a:hover {
	color: #ffffff;
	transition: all 0.5s ease 0s;
}

.Footer .Footer-Content .Address-Info span {
	font-size: 18px;
	line-height: 40px;
}

.Footer .Footer-Content .Social-Links {
	margin-top: 15px;
	padding-bottom: 30px;
	overflow: auto;
}

.Footer .Footer-Content .Social-Links a {
	float: left;
	margin-right: 10px;
}

.Footer .Footer-Content .Social-Links a i {
	font-size: 32px;
}

#AvisoCookie {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 20px;
    width: 100%;
    text-align: center;
    min-height: 150px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 99999;
    box-shadow: 0px 0px 8px 0px #000000;
}

    #AvisoCookie .Texto {
        width: 100%;
        position: absolute;
        padding-left: 5px;
        font-family: verdana;
        font-size: 10px;
        top: 30%;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        text-shadow: #000000 0px 0px 5px, #000000 0px 0px 10px;
    }

#AvisoCookie .Texto a {
	text-decoration: underline;
}

.thumbnail-separator {
	border-left: 1px solid #DDD;
}

.relacionados {
	min-height: 500px;
	background-color: white;
	position: relative;
	overflow-wrap: break-word;
}

.relacionados table {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #475f02;
	position: absolute;
	bottom: 65px;
	left: 0;
	text-align: center;
}

.relacionados table .row {
	position: absolute;
	bottom: 10px;
	width: 100%;
}

.checkbox-producto .checkbox {
	margin-bottom: 0px;
}

.checkbox-producto .checkbox label {
	font-size: 16px;
	font-weight: bold;
}

.show_cost_line {
	cursor: pointer;
	margin-left: 10px;
}

.btn-success {
	color: #FFFFFF;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	#Carrusel {
		display: none;
	}
}

.promocion-comercial {
    color: #a94442;
    display: block;
    font-weight: bold;
    font-size: 1.2em;
}
.promocion-comercialth { /* antiguo precio tachado "antes: " */
    color: #3a3939;
    display: block;
    font-weight: bold;
    font-size: 1.2em;
    /*text-decoration: line-through;*/
}


.promocion-comercial2 {
    display: block;
    font-weight: bold;
    font-size: 1.2em;
    color: #FFF;
    text-shadow: 0 0 10px #F00, 0 0 10px #000;
}

.dropshipping-cart-info {
	list-style: none;
}

.dropshipping-cart-info li {
	margin-bottom: 10px;
}

/* Modificaciones RLavela */
.pedido-observaciones {
	padding-top: 2em !important;
}

.pedido-footer {
	position: absolute;
}
